Details

    • Sprint:
      Fuse 7.3 Sprint 42 - Bug fix

      Description

      Camel-2.21.x uses an outdated geocoder API. We are seeing recent failures in our integration test tath might have to do with the endpoint generally not being available.

      The test would ideally be skipped if such a condition is detected.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                oscerd Andrea Cosentino
                Reporter:
                thomas.diesler Thomas Diesler
              • Votes:
                0 Vote for this issue
                Watchers:
                6 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: